Better ListView Class Reference |

# BetterListViewGroup Properties

The properties of the BetterListViewGroup class are listed below. For a complete list of BetterListViewGroup class members, see the BetterListViewGroup Members topic.

#### Public Instance Properties

Address | address of this group
AllowShowExpandButton | allow displaying expand button on group
BackColor | background color of the group
Bounds | Gets group boundaries.
Font | font of the group text
ForeColor | foreground color the group text
Header | text of the group
HeaderAlignmentHorizontal | horizontal alignment of the group text
HeaderAlignmentHorizontalImage | horizontal alignment of the group image
HeaderAlignmentVertical | vertical alignment of the group text
HeaderAlignmentVerticalImage | vertical alignment of the group image
IsExpanded | the group is expanded to display its items
Items | items contained within the group
ListView | BetterListView instance in which this group is contained
NextGroup | next group in the owner collection
NextNonEmptyGroup | next non-empty group in the owner collection
PreviousGroup | previous group in the owner collection
PreviousNonEmptyGroup | previous non-empty group in the owner collection
TextTrimming | group text trimming
ToolTips | information about ToolTips shown on this group

#### See Also

BetterListViewGroup Class | ComponentOwl.BetterListView Namespace